View Issue Details

IDProjectCategoryView StatusLast Update
0016400MediaMonkey 5Main Panelpublic2020-03-27 01:40
ReporterLudek 
PriorityhighSeverityminorReproducibilityalways
Status feedbackResolutionreopened 
Product Version5.0 
Target Version5.0Fixed in Version5.0 
Summary0016400: Menus: Checkboxes are vertically misaligned with icons
DescriptionCheckboxeds in menus are vertically misaligned with icons.
See the attached screenshot.
TagsNo tags attached.
Fixed in build2229

Activities

Ludek

2020-02-25 12:41

developer  

menus.png (10,913 bytes)
menus.png (10,913 bytes)

Ludek

2020-02-25 21:37

developer   ~0056883

Fixed in 2229

rusty

2020-03-05 21:39

administrator   ~0057060

Tested 2229 and 'Stop after current' still appears off-center.

rusty

2020-03-05 21:40

administrator  

play-icons_off-center.jpg (25,540 bytes)
play-icons_off-center.jpg (25,540 bytes)

Ludek

2020-03-05 21:54

developer   ~0057063

Last edited: 2020-03-05 22:14

View 2 revisions

Strange, it is not the case on my machine, see attached screenshot.

It is probably just caused by aliasing (the pixel is rounded up point to the right or to the left when rendering the SVGs).

Resolving as it is really a minor issue (and hard to fix).



centered.png (13,112 bytes)
centered.png (13,112 bytes)

peke

2020-03-27 01:40

developer   ~0057369

Verified 2235

I also can't replicate on my PC and my res uses 16:10 ratio (1920x1200)